Delphi Clinic C++Builder Gate Training & Consultancy Delphi Notes Weblog Dr.Bob's Webshop
Bob Swart (aka Drs.Bob) Dr.Bob's Delphi Clinics Dr.Bob's Delphi Courseware Manuals
View Bob Swart's profile on LinkedIn Drs.Bob's Delphi Notes
These are the voyages using Delphi Enterprise (and Architect). Its mission: to explore strange, new worlds. To design and build new applications. To boldly go...

This beta product has expired.

Author: Bob Swart
Posted: 1/12/2006 10:09:51 PM (GMT+1)

If you've installed the Delphi for .NET Compact Framework Technology Preview, and has tried to use it this week, you may have noticed the following error message:

  Borland Delphi for .NET compiler version 17.0
Copyright (c) 1983,2004 Borland Software Corporation
Confidential pre-release version built Jul 6 2005 09:40:16
This beta product has expired.
If you look at the date of the command-line compiler, it appears it was only allowed to run for six months.

Of course, the dccil.exe command-line compiler of Delphi 2006 can produce .NET executables for the .NET Framework as well as the .NET Compact Framework, but for those of you who wanted to use the Delphi for .NET Compact Framework Technology Preview for Delphi 2005, there are only two options: set your system date back to 2005... or upgrade to Delphi 2006 (which is something you might want to consider anyway)...


No Comments, yet.

New Comment (max. 2048 characters, no HTML):


This webpage © 2005-2017 by Bob Swart (aka Dr.Bob - All Rights Reserved.